/*
	WEBSITE VARS

	TYPO
	font-family: 'Font_Name', sans-serif; 
   	font-family: 'Font_Name', sans-serif;


  COLOR
	main-color : #111;
   	main-text : #333;
   	main-cta : #7FC43F and #38A217;
   	secondary-cta : #DF358C and #B11A68;

*/


/* VAR COLOR CSS */
:root{
	--color-primary: #111;                
}


/* ==========================================================================
	GENERAL
========================================================================== */
html {
	font-size: 15px;
}

body {
  font-size: 1rem;
  font-family: "Noto Sans", sans-serif;
  color: var(--color-primary);  /* VAR CSS  */
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto Sans", sans-serif;
  font-size: 1.4rem;
}

a,
a:focus,
a:hover {
  outline: none;
  color: #0053a0;
}

/* ==========================================================================
	HEADER
========================================================================== */
.header {	
	font-size: 32px;
	line-height: 45px;
}

.jumbotron {
	background: #F6F6F6;
	padding: 2rem;
}



/* ==========================================================================
	HOMEPAGE
========================================================================== */


/* ==========================================================================
	FORMULAIRE
========================================================================== */
.form-control {
	border-radius: 0;
}

input[type=radio],
.form-check-label {
	cursor: pointer;
}

.bool-choice,
.bool-participation,
.bool-choice-fake {
	margin-top: 20px;
	padding: 15px;
	background: #F6F6F6;
	text-align: right;
}
	.bool-choice > .form-group,
	.bool-participation > .form-group {
		margin: 0;
	}
	.bool-choice > .form-group > label,
	.bool-participation > .form-group > label,
	.bool-choice-fake > label {
		float: left;
		font-weight: bold;
	}
	.bool-choice-fake {
		background: #ccc;
	}
	.bool-choice-fake a {
		color: #111;
	}


.data-depend-bool {
	padding: 20px 0;
}

.btn {
	border-radius: 0;
	padding: .8rem 2rem;
}
.btn-primary,
.btn-primary:active,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
	background: #0053a0;
	border-color: #0053a0;
	color: #fff;
}
.btn-primary:focus,
.btn-primary:hover {
	background: #004996;
	border-color: #004996;
	color: #fff;
	outline: none;
	box-shadow: none;
}

.note {
	font-style: italic;
}

/* ==========================================================================
	FOOTER
========================================================================== */
.footer {
	font-size: 1rem;
}








/* ==========================================================================
	RESPONSIVE
========================================================================== */

@media only screen and (max-width:1200px) {}

@media only screen and (max-width:992px) {}

@media only screen and (max-width:768px) {}